Subject: Force field parameters for FAD, NAD, and related

From: <[email-masked]>
Date: Tue, 29 Aug 1995 16:55 -0700 (PDT)

Hi,

I am looking for force field parameters for flavin-adenine dinucleotide (FAD), 
nicotinamide adenine dinucleotide (NAD), and other related compounds. Any help 
will be appreciated. Please reply to me directly. Thanks.  Yajun